{  
  "/html/Plugin/MysqlConnection/FirstPage.html___Mysql Connection List": "MySQL / MariaDB数据库列表",
  "/html/Plugin/MysqlConnection/FirstPage.html___Identification Name": "识别名称",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please check the input format": "请检查输入格式",
  "/html/Plugin/MysqlConnection/FirstPage.html___Duplicate name": "名称重复",
  "/html/Plugin/MysqlConnection/FirstPage.html___Enable": "启用",
  "/html/Plugin/MysqlConnection/FirstPage.html___Disable": "停用",
  "/html/Plugin/MysqlConnection/FirstPage.html___Status": "状态",
  "/html/Plugin/MysqlConnection/FirstPage.html___Edit": "编辑",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please select the Mysql Connection": "请选择MySQL连线",
  "/html/Plugin/MysqlConnection/FirstPage.html___Success": "成功。",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please wait": "请稍候。",
  "/html/Plugin/MysqlConnection/FirstPage.html___Failure": "失败。",
  "/html/Plugin/MysqlConnection/FirstPage.html___Remove": "移除",
  "/html/Plugin/MysqlConnection/FirstPage.html___Save": "储存",

  "/html/Plugin/MysqlConnection/SecondPage.html___Mysql Connection Settings": "MySQL / MariaDB连线内容设定",
  "/html/Plugin/MysqlConnection/SecondPage.html___Identification Name": "识别名称",
  "/html/Plugin/MysqlConnection/SecondPage.html___Driver": "数据库类型",
  "/html/Plugin/MysqlConnection/SecondPage.html___Database name": "数据库名称",
  "/html/Plugin/MysqlConnection/SecondPage.html___Table name": "数据表名称",
  "/html/Plugin/MysqlConnection/SecondPage.html___Account": "帐户",
  "/html/Plugin/MysqlConnection/SecondPage.html___Password": "密码",
  "/html/Plugin/MysqlConnection/SecondPage.html___Log Mode": "纪录模式",
  "/html/Plugin/MysqlConnection/SecondPage.html___Deadband": "Deadband",
  "/html/Plugin/MysqlConnection/SecondPage.html___Interval Seconds": "间隔时间(秒)",
  "/html/Plugin/MysqlConnection/SecondPage.html___Sampling Interval Seconds": "采样时间(秒)",
  "/html/Plugin/MysqlConnection/SecondPage.html___DateTime Format": "日期时间格式",
  "/html/Plugin/MysqlConnection/SecondPage.html___Please check the input format": "请检查输入格式",
  "/html/Plugin/MysqlConnection/SecondPage.html___Duplicate name": "名称重复",
  "/html/Plugin/MysqlConnection/SecondPage.html___OK": "确认",
  "/html/Plugin/MysqlConnection/SecondPage.html___Cancel": "取消",
  "/html/Plugin/MysqlConnection/SecondPage.html___Success": "成功。",
  "/html/Plugin/MysqlConnection/SecondPage.html___Failure": "失败。",
  "/html/Plugin/MysqlConnection/SecondPage.html___Enable": "启用",
  "/html/Plugin/MysqlConnection/SecondPage.html___Test Connection": "测试连线",
  "/html/Plugin/MysqlConnection/SecondPage.html___Connection": "连线",
  "/html/Plugin/MysqlConnection/SecondPage.html___The information is incorrect. Please check the form": "资料错误，请确认表单。",
  
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Modbus TCP Module List": "Modbus TCP 模块列表",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___No.": "编号",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___*Module Name / Nickname": "*型号 / 名称",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Edit": "编辑",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Database name": "数据库名称",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___All Enabled": "全启用",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Save": "储存",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Success": "成功。",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Please wait": "请稍候。",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Failure": "失败。",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Apply": "套用",

  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Module content setting": "模块内容设定",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___No.": "编号",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Module name": "模块名称",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Variable table": "变数表",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Details": "详细内容",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Show": "显示",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Hide": "隐藏",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Variable Name": "变数名称",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Attribute": "属性",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Data type": "数据类型",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Database name": "MySQL / MariaDB名称",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Enabled": "启用",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Please confirm form": "请确认表单。",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Read": "唯读",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Write": "唯写",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___ReadWrite": "读 / 写",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___OK": "确认",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Cancel": "取消",

  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Modbus RTU Module List": "Modbus RTU 模块列表",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___No.": "编号",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___*Module Name / Nickname": "*型号 / 名称",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Edit": "编辑",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Database name": "数据库名称",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___All Enabled": "全启用",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Save": "储存",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Success": "成功。",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Please wait": "请稍候。",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Failure": "失败。",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Apply": "套用",

  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Module content setting": "模块内容设定",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___No.": "编号",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Module name": "模块名称",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Variable table": "变数表",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Details": "详细内容",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Show": "显示",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Hide": "隐藏",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Variable Name": "变数名称",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Attribute": "属性",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Data type": "数据类型",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Database name": "MySQL /MariaDB名称",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Enabled": "启用",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Please confirm form": "请确认表单。",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Read": "唯读",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Write": "唯写",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___ReadWrite": "读 / 写",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___OK": "确认",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Cancel": "取消",

  "/html/Plugin/MqttToMysql/FirstPage.html___MQTT Module List": "NQTT 模块列表",
  "/html/Plugin/MqttToMysql/FirstPage.html___No.": "编号",
  "/html/Plugin/MqttToMysql/FirstPage.html___*Module Name / Nickname": "*型号 / 名称",
  "/html/Plugin/MqttToMysql/FirstPage.html___Edit": "编辑",
  "/html/Plugin/MqttToMysql/FirstPage.html___Database name": "数据库名称",
  "/html/Plugin/MqttToMysql/FirstPage.html___All Enabled": "全启用",
  "/html/Plugin/MqttToMysql/FirstPage.html___Save": "储存",
  "/html/Plugin/MqttToMysql/FirstPage.html___Success": "成功。",
  "/html/Plugin/MqttToMysql/FirstPage.html___Please wait": "请稍候。",
  "/html/Plugin/MqttToMysql/FirstPage.html___Failure": "失败。",
  "/html/Plugin/MqttToMysql/FirstPage.html___Apply": "套用",

  "/html/Plugin/MqttToMysql/SecondPage.html___Module content setting": "模块内容设定",
  "/html/Plugin/MqttToMysql/SecondPage.html___No.": "编号",
  "/html/Plugin/MqttToMysql/SecondPage.html___Module name": "模块名称",
  "/html/Plugin/MqttToMysql/SecondPage.html___Variable table": "变数表",
  "/html/Plugin/MqttToMysql/SecondPage.html___Details": "详细内容",
  "/html/Plugin/MqttToMysql/SecondPage.html___Show": "显示",
  "/html/Plugin/MqttToMysql/SecondPage.html___Hide": "隐藏",
  "/html/Plugin/MqttToMysql/SecondPage.html___Variable Name": "变数名称",
  "/html/Plugin/MqttToMysql/SecondPage.html___Attribute": "属性",
  "/html/Plugin/MqttToMysql/SecondPage.html___Data type": "数据类型",
  "/html/Plugin/MqttToMysql/SecondPage.html___Database name": "MySQL /MariaDB名称",
  "/html/Plugin/MqttToMysql/SecondPage.html___Enabled": "启用",
  "/html/Plugin/MqttToMysql/SecondPage.html___Please confirm form": "请确认表单。",
  "/html/Plugin/MqttToMysql/SecondPage.html___Read": "唯读",
  "/html/Plugin/MqttToMysql/SecondPage.html___Write": "唯写",
  "/html/Plugin/MqttToMysql/SecondPage.html___ReadWrite": "读 / 写",
  "/html/Plugin/MqttToMysql/SecondPage.html___OK": "确认",
  "/html/Plugin/MqttToMysql/SecondPage.html___Cancel": "取消",

  "/Plugi/Description/html/AdvancedSetting.html___Mysql Connection": "设定MySQL / MariaDB数据库连线。",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) Modbus RTU": "提供使用者将 RTU模组 (Master)通道与MySQL / MariaDB数据库进行数据记录。",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) Modbus TCP": "提供使用者将 TCP模组 (Master)通道与MySQL / MariaDB数据库进行数据记录。",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) MQTT": "提供使用者将 MQTT通道与MySQL / MariaDB数据库进行数据记录。"
}